BODY  {
	margin : 0px;
	scrollbar-3d-light-color : White;
	scrollbar-arrow-color : Black;
	scrollbar-base-color : #C5253D;
	scrollbar-dark-shadow-color : #000000;
	scrollbar-face-color : #C5253D;
	scrollbar-highlight-color : White;
	scrollbar-shadow-color : black;
	background-color : #ffffff;
}

TD.ln  {
	border-bottom : 1px solid silver;
	background-color : #ffffff;
	height : 22px;
}

a  {
	color : black;
}

A.ln  {
	text-align : left;
	color : Black;
	font-family : Arial, Geneva, Helvetica, sans-serif;
	width : 100%;
	text-decoration : none;
	margin-left : 0px;
	border-left-width : 0px;
	font-weight : normal;
	font-size : 11px;
	margin-top : 0px;
	margin-bottom : 0px;
	padding-top : 3px;
	padding-bottom : 2px;
	padding-left : 5px;
	height : 100%;
	background-color : #ffffff;
}

a:hover.ln  {
	color : White;
	background-color : #C11A27;
}
TD.tn  {
	background-color : #C11A27;
	height : 21px;
}
A.tn  {
	text-align : center;
	color : white;
	font-family : Arial, Geneva, Helvetica, sans-serif;
	width : 100%;
	text-decoration : none;
	margin-left : 0px;
	border-left-width : 0px;
	font-weight : normal;
	font-size : 12px;
	margin-top : 0px;
	margin-bottom : 0px;
	padding-top : 3px;
	padding-bottom : 3px;
	height : 100%;
	background-color : #BA1519;
	display: block;
}

a:hover.tn  {
	color : White;
	background-color : #000000;
}

TD.ln2  {
	background-color : #ffffff;
	height : 18px;
}

A.ln2  {
	text-align : left;
	color : Black;
	font-family : Arial, Geneva, Helvetica, sans-serif;
	width : 100%;
	text-decoration : none;
	margin-left : 0px;
	border-left-width : 0px;
	font-weight : normal;
	font-size : 10.5px;
	margin-top : 0px;
	margin-bottom : 0px;
	padding-top : 2px;
	padding-bottom : 1px;
	padding-left : 5px;
	height : 100%;
	background-color : #ffffff;
	display: block;
}

a:hover.ln2  {
	color : White;
	background-color : #C11A27;
}
A.ln3  {
	text-align : left;
	color : #C11A27;
	font-family : Arial, Geneva, Helvetica, sans-serif;
	width : 100%;
	text-decoration : none;
	margin-left : 0px;
	border-left-width : 0px;
	font-weight : normal;
	font-size : 10.5px;
	margin-top : 0px;
	margin-bottom : 0px;
	padding-top : 2px;
	padding-bottom : 1px;
	padding-left : 5px;
	height : 100%;
	background-color : #eee;
	display: block;
}

a:hover.ln3  {
	color : White;
	background-color : #C11A27;
}
h1  {
	font-family : verdana,arial;
	margin-left : 30px;
	margin-right : 20px;
	font-size : 16px;
	color : gray;
	border-bottom : 1px solid #C11A27;
}

h2  {
	font-family : verdana,arial;
	margin-left : 30px;
	margin-right : 20px;
	font-size : 13px;
}

h3  {
	font-family : verdana,arial;
	margin-left : 30px;
	margin-right : 20px;
	font-size : 13px;
	color : #C11A27;
}

p  {
	font-size : 12px;
	font-family : verdana,arial;
	margin-left : 30px;
	margin-right : 20px;
	color : #484848;
}

li  {
	font-size : 11px;
	font-family : verdana,arial;
	margin-left : 60px;
	margin-right : 20px;
	color : #535353;
}

a.bl  {
	font-size : 11px;
	font-family : verdana,arial;
	color : black;
}

a.bl:hover  {
	color : #C11A27;
	text-decoration : none;
}

INPUT, Textarea, select  {
	background-color : #dddddd;
	color : #05173C;
	font-size : 11px;
	border : 1px solid #000000;
	font-family : Arial, Helvetica, sans-serif;
}

